﻿p {
	line-height: 1.7
}
.container {
	width:100%;
}
.full {
	width:100%;
}
.bg_box {
	background-size: contain;
	margin:0 auto;
	overflow :hidden;
	text-indent: 100%;
	white-space: nowrap;
	height: 0;
	position: relative;
}
.header {
	width:100%;
	background: url(../img/header.png) no-repeat;
	padding-bottom: 50.859375%;
	background-size: contain;
	margin:0 auto;
	overflow :hidden;
	text-indent: 100%;
	white-space: nowrap;
	height: 0;
	position: relative;
}
.main {
	width:100%;
	background: url(../img/main1.png) no-repeat;
	padding-bottom: 226.25%;
	background-size: contain;
	margin:0 auto;
	overflow :hidden;
	text-indent: 100%;
	white-space: nowrap;
	height: 0;
	position: relative;
}
.main2 {
	width:100%;
	background: url(../img/main2.png) no-repeat;
	padding-bottom: 73.125%;
	background-size: contain;
	margin:0 auto;
	overflow :hidden;
	text-indent: 100%;
	white-space: nowrap;
	height: 0;
	position: relative;
}
.main3 {
	width:100%;
	background: url(../img/main3.png) no-repeat;
	padding-bottom: 84.609375%;
	background-size: contain;
	margin:0 auto;
	overflow :hidden;
	text-indent: 100%;
	white-space: nowrap;
	height: 0;
	position: relative;
}
.footer {
	text-align:center;
	background-color:#dcdcdc;
	padding:0.8rem;
	font-size:12px;
}
.btn {
	width:47%;
	padding-bottom: 3%;
	background-size: contain;
	margin-top:22%;
	margin-left:48.5%;
	overflow :hidden;
	text-indent: 100%;
	white-space: nowrap;
	height: 0;
	position: relative;
}
/* ブレイクポイント */
@media screen and (min-width:480px) {/*　480px～　*/

}
@media screen and (min-width:600px) {/*　600px～　*/

}
@media screen and (min-width:960px) {/*　960px～　*/

}
@media screen and (min-width:1280px) { /*　1280px～　*/
	.container {
		width:960px;
		margin:0 auto;
	}
	.text_box{
		padding: 10px;
		font-size:2.5em;
	}
}